columns:
  article_id:
    type: bigint
    default: "0"
  code_original:
    type: text
  commande_id:
    type: bigint
    default: "0"
  compte_id:
    type: bigint
    default: "0"
  date:
    type: date
  date_fin:
    type: date
  entree_montant:
    type: numeric
    default: "0"
  entree_montant_ht:
    type: numeric
    default: "0"
  entree_quantite:
    type: numeric
    default: "0"
  est_dernier_jour:
    type: integer
  est_premier_jour:
    type: integer
  fournisseur_id:
    type: bigint
    default: "0"
  gestionnaire_id:
    type: bigint
    default: "0"
  lieu_id:
    type: bigint
    default: "0"
  ligne_commande:
    type: numeric
    default: "0"
  livraison_code_original:
    type: text
    default: "''::text"
  lpp_id:
    type: bigint
    default: "0"
  medecin_reference_id:
    type: bigint
  montant_ligne_facture:
    type: numeric
    default: "0"
  no_patient:
    type: text
  no_sejour:
    type: text
  oid:
    type: bigint
    default: "nextval('s_mouvements_articles'::regclass)"
  pole_id:
    type: bigint
    default: "0"
  prix_unitaire:
    type: numeric
    default: "0"
  prix_unitaire_calcule:
    type: numeric
    default: "0"
  profil_comptable_id:
    type: bigint
    default: "0"
  provider_id:
    type: bigint
    default: "0"
  quantite_ligne_facture:
    type: integer
    default: "0"
  sens_mouvement:
    type: character(1)
  site_id:
    type: bigint
    default: "0"
  sortie_montant:
    type: numeric
    default: "0"
  sortie_montant_calcule:
    type: numeric
    default: "0"
  sortie_montant_ht:
    type: numeric
    default: "0"
  sortie_montant_original_ht:
    type: numeric
    default: "0"
  sortie_montant_original_ttc:
    type: numeric
    default: "0"
  sortie_quantite:
    type: numeric
    default: "0"
  stock_quantite_debut:
    type: numeric
    default: "0"
  stock_quantite_fin:
    type: numeric
    default: "0"
  taux_prorata_tva:
    type: numeric
    default: "0"
  texte:
    type: character varying(255)
  type_mouvement_id:
    type: bigint
    default: "0"
  ucd_id:
    type: bigint
    default: "0"
  unite_fonctionnelle_id:
    type: bigint
    default: "0"
indexes:
  i_mouvements_articles_1:
    column: date
    method: btree
  i_mouvements_articles_10:
    column: compte_id
    method: btree
  i_mouvements_articles_2:
    column: type_mouvement_id
    method: btree
  i_mouvements_articles_3:
    column: gestionnaire_id
    method: btree
  i_mouvements_articles_4:
    column: lieu_id
    method: btree
  i_mouvements_articles_5:
    column: unite_fonctionnelle_id
    method: btree
  i_mouvements_articles_6:
    column: article_id
    method: btree
  i_mouvements_articles_7:
    column: fournisseur_id
    method: btree
  i_mouvements_articles_8:
    column: commande_id
    method: btree
  i_mouvements_articles_9:
    column: provider_id
    method: btree